$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-15_1998-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-15_1998-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1200000.0
      - -1400000.0
    - - 1100000.0
      - -1400000.0
    - - 1100000.0
      - -1500000.0
    - - 1200000.0
      - -1500000.0
    - - 1200000.0
      - -1400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1100000.0
    - 0.0
    - -25.0
    - -1400000.0
    - 0.0
    - 0.0
    - 1.0
id: 00205ed3-6c19-4949-8c85-5324356380a8
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1998-01-01
lineage:
  ls5_fc_albers:
  - fd913461-7726-4894-bfd2-de64da0a6139
  - 2078d278-7bb4-4d9c-adda-c3f78068c3b8
  - 507f0cc6-b8a1-4539-bb19-eefea77d1ccd
  - df8d83bf-59ac-4548-b139-32488f9e7be6
  - 0fbcda65-7020-474f-9cff-770b28630b37
  - fad21c30-af8d-44d5-9a9a-0fa63682d8b6
  - ea1234d2-55b9-4626-aed5-56ddaa446bb0
  - 0149b76c-9a5f-4f38-89a3-baca98fce290
  - cead6f20-241a-4dc7-804a-65c4d804c044
  - b880c6d3-397d-4d7a-a5c1-899652a53630
  - 2da12c80-1b2d-47ab-be14-fcf5f8e6aaf4
  - f5f0fc8f-a8ae-4718-a89d-1079fcb96a7c
  - dac99820-e0b2-4511-a5f2-c7ad2f6bfcf9
  - 8cef6331-7f26-414b-8834-5138f35e9151
  - 32c04791-fa98-4d06-aecd-28f2c2f484ed
  - e631e8d1-5c80-430f-8553-c15ed3422e59
  - bf6dcc55-7411-43d4-acbc-8cd99eb9d598
  - 79394af1-af03-4e04-911d-202eefe66372
  - f2952fa4-e13b-436a-809e-d64f7661d2ce
  - 30654858-aaf8-4c39-abe9-d901fa8de53a
  - 85daa178-9823-4419-a0d0-1f35f3a32fcf
  - ff70510f-bbbd-424d-97ff-1aa56dba18b9
  - c5e78f45-eda6-4278-a3b8-b4ae085d9a95
  - 98934b69-6cc7-495e-8d13-3cbf199af350
  - d3cb9146-bbfb-4199-9603-dc4a9e950669
  - e8f2ff89-7593-40a0-abf1-618979574255
  - f87763be-4a99-4b9e-9595-4b33bd3f4fe2
  - b421ceae-cb7f-46bc-b5d5-871f907ae7d8
  - 1866571d-b861-4155-8559-73e29bc86ff6
  - d9c17001-dcab-4b90-86d5-09babdc99e4d
  - e8667310-3572-44ed-8048-9154143cf0e1
  - 553d55bb-d0ce-4f37-9eec-b517f8a8ab89
  - 3b7f01f0-5c84-4afa-aab5-bd64d12a4877
  - efdb9ea4-c2f1-4d7b-8769-19a62ddf5722
  - 8f95ee66-f29f-4a10-af87-e08cb6ec21fb
  - af2e7eba-52e1-4beb-9014-ba74151ec6c2
  - 2cbe71ba-9ce5-470c-a063-468dbdd765c6
  - e8752268-e127-4bfd-85db-68b144231dc5
  - 493af00d-4ecd-4d84-ad4a-12ec0df7315e
  - 0af80806-3bcd-476f-b3b6-376bc3e1e64a
  ls5_nbart_geomedian_annual:
  - e9ce36c5-d594-4edd-aef3-54108050b9a4
  ls5_nbart_tmad_annual:
  - b75c6743-228d-4d12-80be-2c0a2c48798e
  wofs_albers:
  - b60efcc5-5b81-497a-86d4-8729c6e2772f
  - e3158370-490d-4df3-bb9f-9051c0c0ff8f
  - cdcfba75-0ccb-4f44-a7c1-1c0d4207492e
  - 62349337-e4a8-4646-a731-d8139217048d
  - b9e2dd42-d25f-4854-9d7b-f3dd3c7055a4
  - b586382e-8369-478f-bc48-4aa512d09e7d
  - 5418a026-c6b6-405b-b147-56c4375c94e4
  - 9321ae0c-b906-4efe-93d4-6eea11ac8504
  - bda3fdf9-1bff-4c08-9d81-3701578efa08
  - 3f2ad6f6-2453-472f-a53b-c6aa8e4b3cb2
  - 3757c7cd-741c-44ef-8dac-a57cfb248b60
  - 25cc9260-310a-4fc8-982b-d75511a82e18
  - a866ded1-910f-438c-a775-837130b46765
  - 58581be2-4326-4098-a5c3-0b82d93cf12d
  - 90c99a38-4414-4df8-bd5a-83e6537c57ed
  - 6e3b5780-d866-4faf-af98-c4891cbc693e
  - e4e6b3bf-c81a-4267-8198-86f9de1feb33
  - b0503b52-a5f9-4e98-8df6-7a2b0eca3b00
  - 0cefbe00-2adf-4a53-b80f-66e226ec101f
  - 5e1b77c7-d356-4c67-8455-43bacacae7f5
  - 25648392-d0b2-40c4-affc-4e95bc6f0cb9
  - 2b480e60-24bf-4d12-b7b2-d669b6908c26
  - 82c13748-ba8d-41e8-a45f-94640ce6c8e1
  - 37ad881f-4fde-4256-8291-9422f861752b
  - 543a88f5-1ce6-4e7a-9df9-bb48b1fd0017
  - 5daa4794-0ed7-4326-9e3f-afc31aaee562
  - 6cec9b51-6732-40cb-b995-dc8158b72f6a
  - a9ebae5d-60dd-4d82-aa1f-31e11b4d2b95
  - ce7f2aec-1f01-4218-9ec5-409f8fe4c84a
  - 0872c2ff-bdb8-4b7e-acc0-750dc1d7e3fa
  - e0ad686e-9efe-46bb-a5ff-20d495e6e53b
  - 8b9dad84-36cf-4371-8336-2be189722f04
  - 4e15548c-5562-462c-87de-e395f31a12a0
  - 16c6e0d0-2d5e-4af8-8afe-ac3ef314cc9a
  - 7a8c1a24-2090-4da7-8865-5cb5c3ffbff2
  - ebaf4528-5312-473f-8008-9d6d87bfefcb
  - 3588f9de-459c-4b05-b8b2-bc113f3b0ef4
  - deecdc27-23c7-478c-89dd-ca23d3aaf3b9
  - 97f8a25e-8a2a-4f08-8400-64c5bc7e88f6
  wofs_annual_summary:
  - 0de6a4b7-4cff-4a6c-8e70-c580ce49c3a9
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-15_1998-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-15_1998-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-15_1998-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-15_1998-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-15_1998-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-15_1998-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-15_1998-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-15_1998-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-15_1998-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1998-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 03:30:54.510109Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
